html {
    height: 100vh;
}

body {
    height: 100%;
    display: flex;
    flex-direction: column;
    font-family: 'Arial', serif;
    line-height: 1.1rem;
}

footer {
    font-family: 'Arial', serif;
    background-color: #2699FB;
    color: #F1F9FF;
    padding: 45px 45px 20px;
    font-size: 13px;
}

button {
    display: inline-block;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    line-height: 1.5;
    border-radius: .25rem;
    font-size: 8px;
    padding: 10px 0;
    margin: 0 20px 0 0;
    width: 95px;
}

button:focus {
    outline: none;
}

h4 {
    font-size: 12px;
}

.fab {
    margin: 20px;
}

#wrapper {
    height: 100%;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.main-box {
    width: 600px;
    color: #2699FB;
}

.right-part h2 {
    text-align: left;
}

.collapse-box {
}

#buttons-box {
    margin: 20px auto 20px 0;
}

.left-part {
    background-color: #7FC4FD;
    height: auto;
    display: flex;
}

.right-part {
    background-color: #F1F9FF;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 50px 30px 50px 35px;
}

.right-part p, .right-part h2 {
    font-family: 'Times New Roman', serif;
}

.main-image {
    height: 150px;
    margin: auto;
    position: relative;
    right: 100px;
}

.text-extender {
    border: 2px solid #BCE0FD;
    color: #2699FB;
}

.open-gallery {
    background-color: #2699FB;
    color: #F1F9FF;
    border: 2px solid #2699FB;
}

.modal-header {
    flex-direction: column;
    background-color: #BCE0FD;
    color: #2699FB;
    padding: 10px 10px 10px 35px;
}

.modal-header p {
    font-size: 12px;
}

.modal-title {
    font-weight: bold;
    font-size: 15px;
}

.modal-body {
    background-color: #F0F9FF;
    padding: 0;
}

.modal-dialog {
    max-width: 55%;
}

.close {
    margin: 0 0 0 auto !important;
    padding: 5px !important;
    width: 20px;
    border-radius: 20px;
    background-color: #F0F9FF;
    height: 20px;
    font-family: monospace;
    font-size: 10px;
    vertical-align: super;
    color: #2699FB;
    opacity: 1;
    text-shadow: none;
}

.close:hover {
    color: unset;
    opacity: 1 !important;
}

.carousel-control-next, .carousel-control-prev {
    height: 50px;
    width: 50px;
    background: white;
    opacity: 0.5;
    border-radius: 8px;
    border: 2px solid grey;
    margin: auto 10px;
    color: grey;
}

.carousel-control-next:hover, .carousel-control-prev:hover {
    border: 2px solid #2699FB;
}

.carousel-control-next:focus, .carousel-control-prev:focus {
    color: inherit;
}

.carousel-control-next:hover span, .carousel-control-prev:hover span {
    color: #2699FB;
}

.author {
    padding: 5px 10px;
    border: 2px solid #BCE0FD;
    width: fit-content;
    margin: 10px;
    color: #2699FB;
    border-radius: 4px;
    font-size: 12px;
}

@media all and (max-width: 768px) {
    .main-image {
        right: 0;
        bottom: 75px;
    }

    body {
        margin-top: 75px
    }

    .main-box {
        width: 100%;
    }

    h4, footer p {
        margin: 0;
    }
}

@media all and (max-width: 575px) {
    .dynamic-part {
        margin: 20px 0;
    }

    .modal-dialog {
        max-width: 100%;
    }
}
